body {
	background: #FFF;
	//font-family: OpenSansLight,Helvetica,Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height: 1.618;
	font-size: 14px;
}

.fa-trademark {
	font-size: 0.4em; vertical-align: 8px; opacity: 0.8;
}

.h1, h1 {
    font-size: 2.2rem;
}

.navbar {
	background: #0e5077; border-radius: 0; color: #fff;
	border: 0;
}
.navbar-default .navbar-brand {
	color: #FFF;
	//color: #05a5e4;
}
.navbar-default .navbar-nav>li>a {
	color: #FFF;
	//color: #05a5e4;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: #83d6ff;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
	color: yellow;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: yellow;
}
.nav-top {
	position: fixed; width: 100%; top: 0;
	/*
	-webkit-box-shadow: 0px 5px 10px -4px rgba(255,255,255,1);
	-moz-box-shadow: 0px 5px 10px -4px rgba(255,255,255,1);
	box-shadow: 0px 5px 10px -4px rgba(255,255,255,1);
	border-bottom: 1px solid #FFF;
	*/
	
	//background-image: url('images/splash-SanZenone.jpg');
    //background-size: 100%;
    
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 1.1em;
    
	z-index: 100;
}
.shadowbox {
	display: inline-block;
	background-color: white;
	overflow: hidden;
	box-shadow: 3px 3px 20px rgba(0,0,0,0.3);
	border-radius: 3px;
	color: #000;
}
.dashboard-inner-link {
	display: inline-block;
	padding: 5px;
	padding-left: 10px;
	border-radius: 5px;
	padding-right: 10px;
	margin-top: 3px;
	font-weight: 500;
	
	color: #2a2730;
	background-color: #ffe484;
	border: 1px solid #ffe484;
	
	
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.dashboard-inner-link:hover, .dashboard-inner-link:active {
	color: #ffe484;
	background-color: transparent;
	border: 1px solid #ffe484;
}



.dashboard-outer-link:hover .dashboard-inner-link {
	background-color: #19638e;
	border-color: #d0d0d0;
}

.modal-loading,.loading {
	padding: 20px;
	text-align: center;
	font-size: 2em;
	color: #c3c3c3;
}
#modal-loading {
	display: none;
	font-size: 1.3em;
	vertical-align: -3px;
	margin-right: 5px;
}

.modal-error-message {
	float: left;
	color: red;
	max-width: 400px;
	text-align: left;
}
.small-signup {
	font-weight: bold;
	font-size: 1.1em;
}
.fancy {
	font-family: "AvenirNextLTPro", sans-serif;
	//text-align: center;
	font-weight: normal;
}
.big-title {
	font-family: "OpenSansLight",Helvetica,Arial,sans-serif;
	font-size: 22px;
	//color: #00AFDB;
	font-weight: lighter;
	margin-top: 0;
}
h1,h2,h3 {
	font-family: OpenSansLight,Helvetica,Arial,sans-serif;
}
h4 {
	font-family: OpenSansSemiBold,Helvetica,Arial,sans-serif;
}
h5 {
	font-family: OpenSansRegular,Helvetica,Arial,sans-serif;
}
h6 {
	font-family: OpenSansBold,Helvetica,Arial,sans-serif;
}

@font-face {
	font-family: 'pragmatica';
	src: url('/assets/fonts/pragmatica.ttf') format('ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSansLight';
	src: url('/assets/fonts/OpenSans-Light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSansRegular';
	src: url('/assets/fonts/OpenSans-Regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSansSemibold';
	src: url('/assets/fonts/OpenSans-Semibold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSansBold';
	src: url('/assets/fonts/OpenSans-Bold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'AvenirNextLTPro';
	src: url('/assets/fonts/AvenirNextLTPro/Standard/AvenirNextLTPro-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirNextLTPro';
	src: url('/assets/fonts/AvenirNextLTPro/Standard/AvenirNextLTPro-Demi.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('/assets/fonts/Lato-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('/assets/fonts/Lato.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



::-webkit-scrollbar{width:7px;height:7px;}
::-webkit-scrollbar-track{background-color:rgba(0,0,0,0.0);}
::-webkit-scrollbar-track:hover{background-color:rgba(0,0,0,0.05);}
::-webkit-scrollbar-thumb{background-color:rgba(0,175,219,0.4);}
::-webkit-scrollbar-thumb:hover{background-color:rgba(0,175,219,0.7);}
::-webkit-scrollbar-corner{background-color:rgba(0,0,0,0.0);}



.page-header {
    padding-bottom: 9px;
    margin: 20px 0 20px;
    border-bottom: 1px solid #eee;
}

.navbar-dark .navbar-nav .nav-link {
	color: #FFF !important;
	font-family: Lato, Arial, Tahoma, sans-serif;
	font-size: 1.1em;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: #ffe484 !important;
}

.navbar-expand-md .navbar-nav .nav-link {
	padding-right: .7rem;
	padding-left: .7rem;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
pre > code {
	display: block;
}
code {
	white-space: pre;
	padding: 5px;
	background: #ececec;
	color: initial;
	font-weight: 500;
	margin-bottom: 30px;
	font-size: 13px;
	line-height: 20px;
	overflow: auto;
	margin-bottom: 0;
}
.footer {
	//text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  //height: 60px; /* Set the fixed height of the footer here */
  //line-height: 60px; /* Vertically center the text there */
  color: #FFF;
}

.footer-secondary {
	bottom: 42px !important;
	line-height: initial;
	height: 20px;
	z-index: 5; /* Make above .footer but below left logout link. */
}

.footer h6 {
	font-size: 0.95em;
	margin-bottom: 15px;
	text-transform: uppercase;
	letter-spacing: .025em;
}

.table-borderless td,
.table-borderless th {
    border-top: 0;
}
.table th {
	font-weight: 500;
}
.table thead th, .table tfoot th, .ap-overview-table-section {
	background: #f6f9fc;
	font-size: 13px;
	text-transform: uppercase;
}
.ap-overview-table-section {
	text-align: center;
	border-bottom: 2px solid #dee2e6;
}
.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(0,0,0,.02);
}

.ap-overview-table thead th {
	background: none;
	border-top: 0;
	font-size: 1.1em;
}


/***** BEGIN TOOLTIP *****/
.tooltip-inner {
	max-width: 300px !important;
	color: #FFF;
	background-color: #000000b3;
	//border-top: 1px solid #104f7645;
	//border-left: 1px solid #104f7645;
	//border-right: 1px solid #104f7645;
	
	-webkit-box-shadow: 0px 0px 36px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 36px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 36px 0px rgba(255,255,255,1);
}
.tooltip.bs-tooltip-right .arrow:before {
	border-right-color: #000000b3 !important;
}
.tooltip.bs-tooltip-left .arrow:before {
	border-left-color: #000000b3 !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
	border-bottom-color: #000000b3 !important;
}
.tooltip.bs-tooltip-top .arrow:before {
	border-top-color: #000000b3 !important;
}
.tooltip.show {
	opacity: 1 !important;
}
/***** END TOOLTIP *****/

.description {
	font-weight: normal;
	font-style: italic;
	opacity: 0.6;
}

input[type="submit"]:disabled, button:disabled {
	cursor: not-allowed;
}

.btn-secondary {
	background-color: #e6e6e6;
	border-color: #cfd3d6;
	color: #6d6d6d;
}
.btn-secondary:hover,.btn-secondary:active {
	background-color: #d6d6d6 !important;
	border-color: #c1c5c7 !important;
	color: #656565 !important;
}

.submit-loading {
	//display: none;
	opacity: 0;
	transition: opacity 0.5s ease-out;
	font-size: 2em;
	vertical-align: middle;
	margin-left: 20px;
	color: #047aff;
	line-height: 1em;
}
.submit-loading-note {
	margin-left: 12px;
	font-size: 0.6em;
	font-style: italic;
	vertical-align: 5px;
	opacity: 0;
	transition: opacity 0.5s ease-out;
}

/* Makes hash # URL name links jump to correct spot */
.anchor{
   display:block;
   height: 100px;
   margin-top: -100px;
   visibility:hidden;
}

.lightbox {
	display: block;
	position: relative;
}
.lightbox i {
	font-size: 1.4em;
	position: absolute;
	bottom: 20px;
	right: 22px;
	color: #000000;
	opacity: 0.5;
}




.table-hover tbody tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table-hover tbody tr:hover, .table-striped tbody tr:nth-of-type(odd):hover {
    background-color: rgba(0,0,0,.075);
    cursor: pointer;
}



/***** BACKGROUND BEGIN *****/
.bg {
	background-image: url(/assets/images/bg.png);
	background-position-x: 0px;
	background-position-y: 50%;
}

.skew-bg.blue, .bg-blue {
	background: #3a7fd4;
	background: linear-gradient(to right, #3a7fd4, #1b70a5); // #6ebce1
}

.skew-bg.mediumflipblue, .bg-mediumflipblue {
	background: #3498dc;
	background: linear-gradient(to right, #3498dc, #2a7fb9);
}

.skew-bg.grey, .bg-grey {
	background: #edf0f3;
	background: linear-gradient(to right, #edf0f3, #ebeef1);
}
.skew-bg.green, .bg-green {
	background: #188247;
	background: linear-gradient(to right, #188247, #0e6535);
	color: #FFF;
}
.skew-bg.red, .bg-red {
	background: #c83029;
	background: linear-gradient(to right, #c83029, #922e30);
	color: #FFF;
}
.skew-bg.darkblue, .bg-darkblue {
	background: #00335d;
	background: linear-gradient(to right, #00335d, #002c50);
	color: #FFF;
}
/***** BACKGROUND END *****/



/***** BUTTON CALLOUT BEGIN *****/
.btn-callout {
	display: inline-block;
	font-size: 1.2em;
	color: #FFF !important;
	cursor: pointer;
	font-weight: 500;
	padding: 1em 3em;
	border-radius: 6px;
	background-color: #b23335;
	border: 0;
}
.btn-callout:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #9b3438;
}
.btn-callout:focus {
	box-shadow: 0 0 0 0.2rem rgba(155, 52, 57, .5);
}
.btn-callout.shadowed {
	box-shadow: 3px 3px 20px rgba(0,0,0,0.05);
}

.btn-callout.lightblue {
	background-color: #458be4;
}
.btn-callout.lightblue:hover {
	background-color: #2a6bbd;
}
.btn-callout.lightblue:focus {
	box-shadow: 0 0 0 0.2rem rgba(42, 107, 189, .5);
}

.btn-callout.blue {
	background-color: #3a7fd5;
}
.btn-callout.blue:hover {
	background-color: #2a6bbd;
}
.btn-callout.blue:focus {
	box-shadow: 0 0 0 0.2rem rgba(42, 107, 189, .5);
}
.btn-callout.yellow {
	background-color: #ffe484;
	color: #000 !important;
}
.btn-callout.yellow:hover {
	background-color: #e0c667;
}
.btn-callout.yellow:focus {
	box-shadow:  0 0 0.2rem rgba(255, 228, 132, .9);
}
/***** BUTTON CALLOUT END *****/



/***** PLANS BEGIN *****/
.plans-title {
	background: rgba(0, 0, 0, 0.30);
	//border-bottom: 1px solid #000;
	font-size: 1.5em;
	padding-top: 10px;
	padding-bottom: 6px;
	font-weight: bold;
}
.plans-content {
	padding: 20px 0 20px 0;
	margin-bottom: 5.5em;
}
.plans-col {
	padding: 0;
	text-align: center;
	color: #FFF;
	padding-bottom: 15px;
}

.plans-bigger {
}

.plans-col-single {
	background: #0f4e84;
	border-radius: 3px 0 0 3px;
	margin-top: 22px;
	//margin-bottom: 22px;
}
.plans-col-single:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -100;
    content: "";
    box-shadow: 0 3px 20px 1px rgba(0,0,0,0.3);
}
.plans-col-bronze {
	background: #145892;
	margin-top: 22px;
	//margin-bottom: 22px;
	border-left: 1px solid #33689d;
	border-right: 1px solid #33689d;
}
.plans-col-bronze:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -10;
    content: "";
    box-shadow: 0 3px 20px 1px rgba(0,0,0,0.3);
}
.plans-col-silver {
	    background: #125e9c;
    margin-top: 22px;
    //margin-bottom: 22px;
    border-radius: 0 3px 3px 0;
}
.plans-col-silver:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -10;
    content: "";
    box-shadow: 0 3px 20px 1px rgba(0,0,0,0.3);
}
.plans-col-gold {
	    background: #c83029;
    border-left: 0;
    margin-top: 22px;
    //margin-bottom: 22px;
    box-shadow: 0 3px 20px 1px rgba(0,0,0,0.3);
    border-radius: 3px;
}
.plans-unlimited-text {
	font-weight: bold;
	color: #ffe484;
	font-size: 1.1em;
}
.plans-price {
	font-size: 2.7em;
	margin-bottom: 15px;
}
.plans-price > .description {
	font-size: 0.5em;
	margin-top: -18px;
}
.plans-price:before {
	content: "$";
}

.plans-price.base-price.coupon-no {
	display: none;
}
.plans-price.base-price.coupon-yes {
	font-size: 1.4em;
	text-decoration: line-through;
	opacity: 0.5;
	margin-bottom: 0;
}
.plans-price.purchase-price.coupon-yes {
	line-height: 22px;
	margin-top: 14px;
	margin-bottom: 10px;
	margin-top: -10px;
}
.after-coupon.coupon-no {
	display: none;
}
.after-coupon.coupon-yes {
	display: block;
	margin-bottom: 20px;
}

.plans-overage {
	opacity: 0.7;
	font-style: italic;
	font-size: 0.7em;
}
.plans-select {
	position: absolute;
	bottom: 23px;
	font-size: 1.4em;
	color: #FFF;
	font-weight: bold;
	padding: 0.6em;
	background: rgba(255, 255, 255, .10);
	border: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	border-radius: 6px;
	cursor: pointer;
	border: 1px solid #ffffff26;
}
.plans-select:hover {
	color: #FFF;
	text-decoration: none;
	background: rgba(0, 0, 0, 0.25);
}
.plans-select:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, .10);
	outline: 0;
}

/***** PLANS END *****/


.agree-terms:not(:checked):after {
	content: '';
	width: 0;
	display: block;
	height: 0;
	margin-left: 50%;
	margin-top: 47%;
	box-shadow: 0px 0px 10px 5px #104f76;
	position: relative;
	z-index: -1;
	animation-name: glowPulse;
	animation-duration: 1s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
	border-radius 4px;
}
@keyframes glowPulse {
	from { opacity: 0.25; transform: scale3d(1, 1, 1); }
	//50%{ transform: scale3d(1.5, 1.5, 1.5); }
	to { opacity: 0.5; transform: scale3d(1.5, 1.5, 1.5); }
}

.password-eye {
	position: absolute;
	right: 0;
	margin-right: 26px;
	top: 10px;
	font-size: 1.5em;
	color: #a2a2a2;
	cursor: pointer;
}
.password-eye:hover {
	color: #7b7b7b;
}